use askama::Template;

#[derive(Debug, Template)]
#[template(path = "hello.html")]
struct Hello<'a> {
    name: &'a str,
}

fn main() {
    println!("Hello, world!");

    let hello = Hello { name: "Tahinli" };

    println!("{}", hello.render().unwrap());
}
